class LookController < ApplicationController
  after_filter :add_copyright

  def at
  end

  def at2
  end

private
  def add_copyright
    response.body = response.body + "<br><hr>(c) 2007"
  end
end
